/*
Theme Name: Extra Child
Theme URI: http://www.elegantthemes.com/gallery/extra/
Template: Extra
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Extra
Version: 2.0.104.1521086062
Updated: 2018-03-15 03:54:22

*/

.page-template-noheader .et_pb_text_3 h4{font-size:55px !important;}

/************************************/
/************ ALE'S CODE ************/
/************************************/

.grey-box .et_pb_column_2_3 {background-color:#f5f5f5; padding:30px;}
.side-links li {border-bottom: 1px #0E4B73 solid; padding-bottom: 12px; margin-bottom: 35px; font-size: 22px; font-weight: 300;}
.side-links {padding:20px !important;}
.grey-box-left .et_pb_column_2_3 {background-color:#f5f5f5; padding:30px; width:66.666%;}
h2.big-green {color:#0099ca;font-size: 40px; text-transform: uppercase !important; font-weight: 700; line-height: 40px;}
.services a {color:#ffffff !important; text-decoration:none !important;border: 1px solid #ffffff; padding: 10px 30px;}
.services a:hover {color:#0e4b73 !important; text-decoration:none !important; background-color:#ffffff; border: 1px solid #ffffff; padding: 10px 30px;}
.cta-block {background-color: #009acd !important;}
.cta-block .et_pb_text_inner{padding:20px;}
.cta-block h4, .cta-block p {color:#ffffff;}
.cta-block a{color: #009acd !important; font-weight:700;}
.cta-btn {text-align:center;}
.cta-btn a {border:1px solid #ffffff; background-color:#ffffff; color:#009acd; padding:10px 60px;}
.cta-btn a:hover {border:1px solid #ffffff; background-color:transparent; color:#ffffff !important;}
.qa-title h6 {font-size:20px;}
.header-img p {line-height:0px;}
.overlay {background-color:rgba(12,113,195,.36); width:100%; height: 100%; position: absolute;}
.list-bull li {list-style-type: square;}
.list-bull ul {margin-left:20px;}
small {font-size:10px;top: -4px; position: relative;}
.searchblock .inner {background-color:#009acd;}
.searchblock .text p {width:100%; max-width:660px;}
.latest-moneytalk h3.entry-title a{font-size:18px !important;}
.et_extra_layout #content-area {margin-left: -12px; margin-right: -12px; width: calc(100% + 24px);}
.mobile-img {display:none;}	
.article-section .header {display:none !important;}
.article-section h2 a {font-size:20px;}
.article-section .post-content p {line-height: 18px; font-size: 14px; padding: 0px;}
.article-section .et_pb_text {margin-bottom:0px !important;}
.article-section .et_pb_text h4 {line-height: 20px;}
.article-section .et_pb_text p {color: #333333; font-size:14px; line-height: 16px; margin-bottom:10px;}
.article-section .policy-events {padding-top:10px; padding-bottom:10px; border-top:1px solid #ccc;}
.article-section .et_extra_other_module:last-child, .article-section .et_pb_extra_module:last-child {-webkit-box-flex: 0;-ms-flex-positive: 0; flex-grow: 0;}
.subtitle-generic {margin-bottom: 50px!important; border-bottom: 1px solid #ccc; padding-bottom: 40px;}
button.btn.btn-go {color:#d07040 !important;}
.home .header-img img { -moz-transform: scaleX(-1); -o-transform: scaleX(-1); -webkit-transform: scaleX(-1); transform: scaleX(-1); filter: FlipH; -ms-filter: "FlipH";}
.related-post .title a, .post-nav .nav-links .nav-link-prev .title, .post-nav .nav-links .nav-link-prev .title, .post-nav .nav-links .title {font-size:20px;}
h2.post-title a.et-accent-color { font-size: 22px;}
.et_pb_tabbed_posts_0 .posts-list .hentry h3 a {font-size:20px;}

.photos3 .et_pb_column.et_pb_column_1_4 {width:25% !important;}
.photos2 .et_pb_column.et_pb_column_1_2 {width:50% !important;}
.photos2b .et_pb_column.et_pb_column_2_3 {width:66.6% !important;}
.photos2c .et_pb_column.et_pb_column_2_3 {width:66.6% !important;}

@media screen and (max-width: 930px) and (min-width: 600px)	{
	.header-img .title {background-color: rgba(0,0,0,0.5); top:302px !important; height:115px; width:100% !important;}
	.header-img .title h3 {font-size:30px !important; max-width:100%}
	.header-img .title h4 {font-size:24px !important; max-width:100%}
}

@media screen and (min-width: 768px) {
	.cta-block {display: -ms-flexbox; display: -webkit-flex; display: flex; align-items: center; }
}

@media screen and (max-width: 600px) {
	.second-col {margin-top:20px;}
	h2.big-green {color:#0099ca;font-size: 30px; text-transform: uppercase !important; font-weight: 700; line-height: 30px;}
	.three-col-text .et_pb_text_5, .three-col-text .et_pb_text_4 {padding-left:0px !important; padding-right:0px !important;}
}
@media screen and (max-width: 500px) {
	.desktop-img {display:none !important;}
	.mobile-img {display:block !important; height: 360px;}	
	.mobile-img .header-img .title {background-color: rgba(0,0,0,0.5); top:302px !important; height:115px;}
}


/************************************/
/******** END ALE'S CODE ************/
/************************************/



.module-head_n {
	position: absolute;
	bottom: 0px;
	width: 80%;
}

.module-head_n h1 {
    color: #fff !important;
    font-size: 16px;
    padding: 10px;
	text-transform:none;
	font-weight:400;
	padding-left:20px;
}
.show-mobile{
	display:none !important;
}
.category-your-future .module-head_n{
	background-color:#d07040;
}

.category-your-property .module-head_n{
	background-color:#a3c854;
} 
.category-your-investments .module-head_n{
	background-color:#007061;
}

.category-your-business .module-head_n{
	background-color:#465762;
}
.category-popular 
.module-head_n{
	background-color:#009acd;
}

/* buttons  */

.btn{
	font-size:16px;
	background-color:#009ACD;
	color:#fff;
	border-radius:10px;
	font-family:'Muli';
	font-weight:400;
	padding: 10px 20px;
}
.btn:hover{
	background-color:#0E4B73;
	color:#fff;
}

.button, .submit{
	color:rgba(0,0,0,.6);
	border-radius:10px !important;
	font-weight:400 !important;
}
input[type=submit]{
	  font-weight: 400;
}
.read-more-button{
	padding-left:90px !important;
	font-weight:400;
	padding:10px 30px !important;
	border-radius:10px !important;
}

.btn-readmore{
	font-size:16px;
	color:#009ACD !important;
	text-decoration:underline;
}

/* //---------------//----------- main ---------------//-------------// */

h1,h2,h3,h4,h5,h6,p{
	font-family:'Muli', sans-serif;
	letter-spacing:0;
}
*{
	text-transform:none !important;
	box-sizing:border-box;
}
body{
	font-family:'Muli', sans-serif;
	box-sizing:border-box;
	text-transform:none !important;
	background-color:#fff;
}
.inner{
	padding:20px;	
}

.post-wrap h1{
	display:none;
}

.title{
	font-size:26px;
	font-weight:400;
}

.divider-line:before{
	display:block;
	content:"";
	width:98.4% !important;
	margin:0 auto;
	height:1px;
	background-color:#E1E1E1;
	margin-top:15px;
}
/*------------------ nav ------------------*/
#main-header svg{
	color:#009ACD;
	padding:0 !important;
}
#main-header .social-icon{
	margin:0 8px 0 0px;
}
#main-header .fa-facebook-f{
	margin-left:15px;
}
.archive-pagination .pagination li>.page-numbers.current, .archive-pagination>.page-numbers li>.page-numbers.current, .paginated .pagination li>.page-numbers.current, .paginated>.page-numbers li>.page-numbers.current{
	background-color:#0E4B73;
}

#et-navigation>ul>li.current-menu-item>a, #et-navigation>ul>li.current_page_item>a{
	color:#009ACD !important;
}
#main-header{
	border-bottom:1px #E1E1E1 solid;
	background-color:#fff;
}
#main-header li a{
	color:#0E4B73 !important;
	font-weight:400 !important;
}
#top-header li a{
	color:#0E4B73 !important;
	font-size: 12px;
}
.nav li ul{
	width:190px;
	padding:10px 0;
}
.nav li ul a{
	padding:5px 0 5px 0 !important;
}
#top-header{
	border-bottom:2px #67C3E3 solid;
	padding:5px 0 !important;
	background-color:#F5F5F5;
	
}
.nav li a{
	color:#0E4B73;
}

#top-header .container{
	display:flex;
	justify-content:flex-end;
}
#et-secondary-nav{
	justify-content:flex-end;
}
#et-secondary-menu{
	background-color:transparent !important;
}
.sub-menu{
	background-color:#fff !important;
}
.sub-menu li a{
	color:#0E4B73 !important;
}


/* mobile nav */
#et-mobile-navigation nav{
	background-color:#fff !important;
	padding:10px 0 !important;
	color:#fff !important;
}
#et-mobile-navigation nav li a{
color: #0E4B73 !important;
}
#et-info{
	display:none;
}
#et-mobile-navigation nav li{
/* 	border:2px blue solid; */
	padding-left:20px;
	border-top:1px #E1E1E1 solid;
}
#et-mobile-navigation nav li:first-child{
	border-top:none;
}

/* icon */
.fa-lock, .fa-male{
	margin-right: 4px;
	color: #67C3E3;
}
.fa-lock{
	font-size:11px;
}
.fa-male{
	font-size:14px;
}

@media screen and (max-width: 577px){
	.nav-moneytalk{
		margin-top:27px;
	}
	
}

/* //---------------//----------- HOME PAGE ---------------//-------------// */

/* ----- Latest Money talk ------ */
.home .et_extra_other_module .post-meta, .et_pb_extra_module .post-meta{
	padding: 0 0 0 0 !important;
}

/* -----Header img------ */

.header-img{
	border-top:5px #0E4B73 solid !important;
}
.header-img{
	position:relative !important;
}
.header-img .title{
	position:absolute !important;
	z-index:2 !important;
	top:20% !important;
	padding:20px 20px 25px 20px !important;
	transform: translate3d(0,-50%,0);
	-webkit-transform: translate3d(0,-50%,0);
    left: 0;
}

/* NEW */

.header-img .title h3, .title h4{
	color:#fff !important;
	padding:0 !important;
	line-height:1.2;
}
.header-img .title h3{
	font-size:48px ;
}
.header-img .title h4{
	font-size:36px ;
	font-weight:300 !important;
	width:100%;
	max-width:360px;	
}

/* ----- FIND ADVISOR CTA section------ */
#Find-advisor-cta .cta-wrapper{
	background-color:#009ACD !important;
}
.cta-wrapper{
	background-color:#009ACD !important;
}
.home .cta-wrapper{
	margin-top:14px;
}
.cta-wrapper .inner{
	display:flex !important;
	flex-wrap:wrap !important;
	flex-direction:column !important;
	justify-content:center;
}
.cta-wrapper .btn{
	background-color:#fff !important;
	color:#009ACD;
	padding:10px 85px !important;
	font-weight:400 !important;
}
.cta-wrapper h4, .cta-wrapper p{
	color:#fff !important;
}
.cta-wrapper h4{
	font-size:30px !important;
	margin:0 !important;
	padding:0; 
}
.cta-wrapper p{
	margin-bottom:0 !important;
	line-height:1.4 !important;
}
@media only screen and (min-width:901px){
	.cta-wrapper .inner{
		flex-wrap:nowrap !important;
		flex-direction:row !important;
		justify-content:space-between !important;
	}
	.cta-wrapper .btn, .cta-wrapper .text{
		flex:1 !important;
	}
}
@media only screen and (max-width:900px){
		.home .header-img .title h3, .home .header-img .title h4{
		font-size:5.2vw !important;
	}
	.cta-wrapper .btn{
		margin-left:0 !important;
	}
}

.header-img img{
	max-width:100% !important;
	height:auto !important;
}
.home .cta-wrapper{
	background-color: #d07040 !important;
}
.home .cta-wrapper a{
	color: #d07040 !important;
	font-weight:700;
}

#TwitterCounter{
	display:none;
}

.header-img img{
	margin:0 !important;
	padding:0 !important;
}

/* ----- READ MORE section ------ */
.section-title{
	padding-bottom:10px;
	font-weight:400;
	font-size:30px;
}
.section1 .read-wrapper h1, .section2 .read-wrapper h1{
	padding-bottom:0;
	text-transform:none !important;
	line-height:1.2;
}
.section1 .read-wrapper p, .section2 .read-wrapper2 p{
	color:#333333;
	padding:12px 0;
	line-height:1.4;
}

/* -----.section1------ */
.home .section1 .et_pb_code{
	background-color: #F5F5F5 !important;
	max-height:415px;
	width:auto;
}
.cta-box{
	height:100%;
}
.section1 .read-wrapper .title{
	color:#009ACD;
}
.home .section1 .et_pb_code_0,
.about-us .section1 .et_pb_code_0{
	background-color:#F5F5F5  !important;
}
.section1 .read-wrapper .btn{
	margin-top:15px;
}
.read-wrapper p, .latest-moneytalk p,
.moneytalk .tabbed-posts p, 
.widget_list .post_info .post-meta
{
	font-size:14px;
	line-height:1.4;
} 

/* -----.section2------ */
.section2 .read-wrapper h1{
	color:#0E4B73;
}
.section2 .read-wrapper p{
	font-size:16px;
	line-height:1.5;
	padding-bottom:10px;
	padding-top:10px;
	color:#333333;
}
.title-line{
	content:"";
	display:block;
	background-color:#E1E1E1;
	height: 2px;
	width: 55px;
	margin-top:10px;
}
/* 
.section2 .read-wrapper{
	background-color:#fff !important;
} */
/* -----.cta-wrapper------ */
.statement-section:before{
	display:block;
	content:"";
	width:100%;
	margin:0 auto;
	height:1px;
	background-color:#E1E1E1;
	margin-top:20px;
}

@media screen and (max-width: 520px){
	.cta-wrapper2 .inner{
		padding:0 0 20px 0 !important;
	}
	.header-text .btn{
		margin-top:15px !important;
	}
	.show-mobile{
		display:block;
	}
	.finanz-statement p{
		font-size:28px;
	}
	.photos3mobile .et_pb_column.et_pb_column_1_3 {margin-bottom:30px !important;}
	.photos2c .et_pb_column.et_pb_column_1_3, .photos2c .et_pb_column.et_pb_column_2_3, .photos2b .et_pb_column.et_pb_column_2_3, .photos2b .et_pb_column.et_pb_column_1_3 {margin-bottom:30px !important;}
}
/* //-------------//--------MONEY TALK PAGE-------//---------------// */

@media only screen and (max-width:700px){
/* 	.about-us .latest-moneytalk{
	} */
	.about-us .et_pb_column{
		flex: 100% !important;
	}
}

@media only screen and (max-width: 980px){	
	.moneytalk .moneytalk-blogposts .module{
		margin-bottom:20px !important;
	}
}


.page article{
	border:none;
	margin:0 !important;
}
.moneytalk .et_pb_column{
		margin-bottom:0;
	}

/* -----Page title------ */

.titleMoney{
	flex-wrap: wrap;
 	display:flex;
	align-items:stretch;
	flex-direction:column;
	border-bottom:1px #DEE0E3 solid;
	padding-bottom:5px;
	margin-bottom:20px;
}

.titleMoney h2, .titleMoney h4{
	padding:0;
	color: #0e4b73;
}
.titleMoney h2{
	font-size:55px;
	font-weight:700;
	text-transform:uppercase !important;
}
.titleMoney h4{
	font-size:27px;
	font-weight:400;
	letter-spacing:0;
}

@media screen and (min-width:1173px){
	.titleMoney{
		flex-wrap:nowrap;
		flex-direction:row;
		align-items:baseline;	
	}
	.titleMoney h2+h4{
		margin-left:18px;
	}
}

/* -----slider------ */
.blog-slider .post-content-box{
	background:rgba(0,0,0,.3) !important;
}
.post-slider .post-content{
	padding:30px 20px;
	margin-bottom:0 !important;
}
.moneytalk .et-pb-slider-arrows a{
	border-radius:0 !important;
}
.post-slider .post-content-box{
	background-color:rgba(0,0,0,.3) !important;
}
/* -----blogposts------ */

.moneytalk-blogposts .et_pb_column{
	margin-right:2% !important;
}
.moneytalk-blogposts .main-post, .about-us .main-post{
	padding:0;
	width:100%;
}
.moneytalk-blogposts .posts-list, .about-us .posts-list{
	display:none;
}
.moneytalk-blogposts .entry-summary p, .about-us .entry-summary p{
	line-height:1.4;
}
.moneytalk-blogposts .module-head_n {
	display:none;
}
.about-us .moneytalk-blogposts .main-post .post-content, .about-us .main-post .post-content{
	background-color:#f5f5f5;
}
.moneytalk-blogposts .post-content, .latest-moneytalk .post-content{
	padding:0 20px !important;
	margin:0;
}
.moneytalk-blogposts .entry-summary{
	margin: 0 0 20px !important;
}
.moneytalk .moneytalk-blogposts .entry-title{
	line-height:1em;
}


/* -----tabbed posts------ */
.tabbed-posts .tabs ul li{
	color:#7B7C7E;
	letter-spacing:0;
	font-weight:600;
}

.tabbed-posts .tab-nav{
	background-color:#f5f5f5 !important;
}

/* -----related posts------ */
.related-posts .title{
	margin-bottom:5px !important;
}
.related-posts .featured-image{
	margin-bottom:10px !important;
}
#comment-wrap{
	padding-top:0px;
}

/* ---------------------- widgets ----------------------- */

.fa-linkedin, .fa-facebook-square, .fa-twitter-square{
	font-size:40px;
	margin-right:5px;
}
.widget_text{
	margin-bottom:24px; 
}
.textwidget .et-extra-icon-facebook{
	background-color:#39569A;
}
.textwidget .et-extra-icon-twitter{
	background-color:#00ACED;
}
.textwidget .et-extra-icon-linkedin{
	background-color:#0476B5;
}
.et_pb_widget .social-icons{
	padding-top:15px;
	border-top:1px #E1E1E1 solid;
}
.et_pb_widget{
	background-color:#F5F5F5;
	border-radius:0;
}
.et_pb_widget .widgettitle{
	width:100%;
	background-color:#009ACD;
	text-transform:none;
	letter-spacing:0;
	font-size:16px;
}
.et_pb_extra_column_sidebar{
	padding-left:20px;
}
.tabbed-posts .posts-list li:first-child{
	border-top:none;
	}
@media only screen and (max-width: 780px){
	.tabbed-posts .posts-list li:first-child{
	border-top:1px solid rgba(0,0,0,.1) !important;
	}
}

@media only screen and (min-width: 981px){
	.moneytalk-blogposts .et_pb_column{
		flex:1;
	}
	.moneytalk-blogposts{
		display:flex !important;
	} 
	.page-id-1451.et_pb_gutters3 .et_pb_column_1_4, .page-id-1451.et_pb_gutters3.et_pb_row .et_pb_column_1_4 {width:24% !important;}
	
}

@media only screen and (max-width: 1024px){
	.about-us .main-post{
		width:100% !important;
	}
	#main-header .social-icon{
		display:none;
	}
	.moneytalk .main-post{
		border-right:0 !important;
	}
}
.about-us .main-post{
		width:100% !important;
	}
.et_pb_row{
	width:100% !important;
}

.tabbed-posts .entry-summary p{
	line-height:1.4;
}

.moneytalk{
	padding: 0 !important;
}
.tabbed-posts .posts-list li{
	padding-bottom: 0 !important;
}
.tabbed-posts .posts-list li article{
	padding:0 !important;
	margin:0 !important;	
}
/*//------------//--------- ABOUT US page ------------//---------//*/
.about-us {
	padding-top: 0;
	padding-bottom: 0;
	margin-left: -12px;
	margin-right: -12px;
}
.about-us .section1{
	margin-top:20px !important;
}

.about-us .section1 .read-wrapper{
	height:100% !important; 
	background-color:#f5f5f5;
}

/* latest blog posts  */
.about-us .latest-blogpost .et_pb_row{
	margin-top:0px !important;
} 
/*.about-us .et_pb_column{
	padding: 0 12px;
}*/
.about-us .et_pb_pagebuilder_layout .page .post-content article{
	background-color:#f5f5f5 !important;
} 
.et_pb_text_1{
	background-color:transparent !important;
}

.about-us .main-post{
	border:0;
}
.about-us .latest-moneytalk{
	display:flex !important;
	flex-wrap:wrap;
}
.about-us .latest-moneytalk .et_pb_column{
flex:1;
}
.about-us .latest-moneytalk .post{
	background-color:#f5f5f5 !important;
}
.about-us .posts-list{
	display:none !important;
}

/* form - contact  */
.about-us .contact-form{
	padding-left:0 !important;
}
.about-us form{
	min-height:380px;
}
.about-us .et_pb_column, .about-us .et_pb_row .et_pb_column {
	padding: 0 12px;
}
@media screen and (min-width: 981px) {
	.about-us form {
		padding-left: 24px;
	}
}
.about-us .section1 .inner{
	min-height:380px;
}
.about-us .section-title{
	margin-top:20px;
}
.mc4wp-form input[type=email]{
	width:100%;
	border-radius:0;
	background-color:#fff;
	padding: 15px 20px;
  color: rgba(0,0,0,.5);
   -webkit-appearance: none;
	box-shadow:0 1px 3px rgba(0,0,0,.1);
} 

input::placeholder, textarea::placeholder{
	color:#ACACAC !important;
	text-transform:none !important;
	letter-spacing:0 !important;
	font-weight:400 !important;
}
.mc4wp-form input[type=submit]{
	width:100%;
	background-color:#0E4B73 !important;
	color:#fff;
	border-radius:10px !important;
}
.mc4wp-form p{
	margin-bottom:15px;
}
.et_pb_extra_module{
	margin:0;
}

.about-us .title{
	display:block;
	font-size:26px !important;
	font-weight:400 !important;
}
.et_pb_code, .et_pb_module, .contact-form,.et_pb_code_2{
	  background-color: transparent !important;
}
.contact-form .input{
	border-radius:0;
	border-bottom: 1px #0E4B73 solid;
	background-color:transparent;
	color:#B2B2B2 !important;	
	width:100%;
}
.contact-form .input:focus{
	background-color:transparent !important;
}
.contact-form .title{
	color:#0E4B73 !important;	
}
/* mobile */

@media only screen and (max-width:705px){
	.moneytalk .moneytalk-blogposts .et_pb_column{
	margin-bottom:20px;
		border-right:none !important;
}
@media only screen and (max-width:1001px){
	.about-us .section2 .inner, .home .section2 .inner{
		padding:0 !important;
	padding-bottom:20px !important;
	}
}

@media only screen and (max-width:980px){
	.about-us .section-title p, .home .section-title p{
		line-height:1.3em !important;
		margin-top:20px;
	}
	.about-us .cta-wrapper{
		margin-top:0 !important;
	}
	.about-us .latest-moneytalk .et_pb_column{
		margin-bottom:20px !important;
	}
	.about-us .latest-moneytalk .et_pb_column{
		margin-bottom:20px;
	}	
	.about-us .et_pb_column{
		margin-bottom:0;
	}	
}
	
.about-us .section1 .inner{
	min-height:200px !important;
}
.about-us form{
	min-height: 200px !important;
}
.et_pb_section{
	padding:0 !important;
}
}

/* 
@media only screen and (max-width: 980px){
	
	.moneytalk .moneytalk-blogposts .module{
		margin-bottom:20px !important;
	}
} */

@media only screen and (min-width:981px){
	.about-us .cta-wrapper{
	margin-top:20px !important;
	}

}
/*  */
@media (min-width: 980px){

	.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3 .et_pb_row .et_pb_column_1_3{
		width: 33.333%;
	}

.about-us .et_pb_column, .about-us .et_pb_row .et_pb_column{
	margin-right:0 !important;
} 
	
	
}
@media (max-width: 980px){
		.et_pb_gutters3 .et_pb_column_2_3, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 {
		width:100% !important;
}
	.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3 .et_pb_row .et_pb_column_1_3{
		width: 100% !important;
	}
}
.contact-form textarea{
	max-height:150px !important;
}
.contact-form .title{
	padding:20px 0 10px 0 !important;
}
.contact-form span{
	font-size:15px !important;
	font-weight:400 !important;
	text-transform:none !important;
}
.contact-form .btn{
	background-color:#0E4B73 !important;
	border-radius:10px !important;
	margin-top:0 !important;
	color:#fff !important;
	padding: 10px 25px !important;
	font-size:16px;
}
.contact-form .btn:hover{
	background-color:#0E4B73;	
}
label{
	background-color:#fff;
}
.main-post{
	width:100%;
}
/*//---------//--------- CATEGORY POSTS-LIST page ---------//---------//*/
.posts-blog-feed-module{
	border-radius:0;
	margin-bottom:20px !important;
}
.posts-blog-feed-module .entry-summary p{
	color:#333;
}
.category-your-investments 
.module{
	border-color:#007061 !important;
}
.category-your-property
.module{
	border-color:#a3c854 !important;
} 
.category-your-business
.module{
	border-color:#465762 !important;
}
.category-your-future .module{
	border-color:#d07040 !important;
}
/*//------------//--------- BLOG POST page ------------//---------//*/
#comment{
	border-radius:0;
}
.author-box{
	border-radius:0;
}
.post-template-default .post-content{
	color:#333 !important;
}
.post-header .post-meta p span{
	color:grey;
}
.post-header h1{
	font-size:38px;
	font-weight:700;
	padding-bottom:0;
	line-height: 1.1;
    padding-bottom: 5px;
}

.post-template-default .post-content{
	width:90%;
	margin-right:0 !important;
}
.post-template-default .entry-content p{
	color:#333;
}
.entry-content{
	margin-right:0 !important;
	padding-right:0 !important;
}
.social-icons{
	text-align:center;
}
.post-header{
	width:75% !important;
	padding:25px;
}

@media only screen and (max-width:1025px){
	.post-header{
		width:100% !important;
	}
	.post-template-default .post-content{
		width:100% !important;
		margin-top:20px !important;
	}
}

@media only screen and (max-width: 480px){
	.post-template-default .author-box-content{
		justify-content:flex-start !important;
	}
	.post-template-default .author-box-avatar{
		margin-right:20px;
	}
	.nav-link-next .title, .nav-link-prev .title{
		font-size:20px !important;
	}
}

/*//------------//--------- FOOTER ------------//---------//*/
#footer{
	background-color:#fff;
	margin:0 auto !important;
}
#footer .textwidget p{
	padding-top:40px;
	font-size: 13px;
	color:#0E4B73;
}
#footer p{
	width:100%;
	display:block;
	float:left;
}
#footer .textwidget{
	padding:15px 0 !important;
}
/* .widget_text{
	padding:0;
	margin:0
} */
#footer .et_pb_widget:first-of-type{
	padding:0;
}
 #footer .et_pb_widget{
	margin:0;
}
#footer .et_pb_widget a{
	color:#333;
}
#footer-bottom{
	display:none;
}
#footer{
	margin-top:50px !important;
	color:#009ACD;
	font-size:16.2px;
	margin-right:8px;
	background-color:#EEEEEE;
	padding: 50px 0;
} 
#footer svg{
	margin-right:8px;
}
.footer-nav .nav-contact li{
	padding-bottom:10px !important;
}
.post-header .post-meta p,.post-header .post-meta a{
	color:#009ACD;
}
.col-wrapper{
	float:left;
	width:50% !important;
}
.col{
	width:100% !important;
}
.col li{
	padding:0.3em 0 !important;
	border-bottom:none !important;
} 
.col li a{
	font-weight:400;
	color:#0E4B73 !important;
}
.col span{
	font-weight:600;
	color:#0E4B73 !important;
}


@media screen and (min-width:578px) and (max-width:800px){
	.col-wrapper:first-child{
 		width:66.66% !important;
		display:flex;
	}
	.col-wrapper .col{
		flex:1;
	}
	.col-wrapper:nth-child(2){
		width:33.33% !important;
	}
}

@media screen and (min-width:802px){
	.footer-nav{
		display:flex;
	}
	.col-wrapper{
		display:flex;
	}
	.nav-contact{
		width:50% !important;
	}
}
#footer .container{
	max-width:1100px;
}
.nav-icons{ 
	width:110px !important;
}
.nav-icons a{
	color:#009ACD !important;
}
/*//------------//--------- NEW LANDING page ------------//---------//*/
.landing-page{
	padding:0;
}
.landing-page .header-logo{
	top:10px !important;
	position:absolute !important;
	width:260px;
	left:15px;
}
.landing-page .section2 .title{
	padding-bottom:0 !important; 
}
.cta-wrapper .btn{
	margin-top:15px;
	margin-left:20px;
}
ul{
	list-style:none !important;
}

.landing-page ul{
	padding:0;
}

#standard-wrapper{
	background-color:#3E6E8F !important;
}
#advocacy-wrapper{
	background-color:#0E4B73 !important;
}
#promotion-wrapper{
	background-color:#009ACD !important;
}
.services .et_pb_column{
	margin-right:0;
}
.landing-page .et_pb_column{
	margin:0;
}

.read-wrapper h1{
	display:block !important;
}

.landing-page .title{
	display: block;
  font-size: 26px !important;
  font-weight: 400 !important;
}
/* .side-link{
	width:90%;
	margin: 0 auto;
} 
.side-link li{
	border-bottom:1px #0E4B73 solid;
	padding-bottom:12px;
	margin-bottom:35px;
}*/

.fa-angle-right{
	color:#D8D8D8;
	float:right;
	margin-right:15px;
}
.landing-page .read-wrapper{
	background-color: #F5F5F5;
}

/* .landing-page .et_pb_column_1_3, .landing-page .et_pb_gutters3{
	width:33.3% !important;
	} */

/* services */
.landing-page .service-wrapper{
	margin-top:15px !important;
}
.service-wrapper .inner{
	padding-top:50px;
	padding-bottom:60px;
}
.service-wrapper p{
width:90%;
	margin:0 auto;
	line-height:1.4em;
}

.service-wrapper .title-line{
	margin:0 auto;
	height:2px;
	background-color:#fff;
	margin-bottom:15px;
}
.white-bkg{
	background-color:#fff;
}
.landing-page .divider-line:before{
	width:100% !important;
	margin-top:20px !important;
}

@media only screen and (max-width:550px){
	.header-logo{
		width:170px !important;
	}
	.landing-page .header-img .title h3{
		font-size:5.5vw !important;
	}
}
/* ???? */ 
@media screen and (min-width: 981px){
	.landing-page .et_pb_row {
    padding:0 !important;
	}
} 
/*  */
	@media only screen and (min-width:900px ){
	.landing-page .header-img .title{
		width:60%;
	}
}

.landing-page .header-img{
	margin-bottom:14px;
}

@media only screen and (max-width:980px){
	.landing-page .et_pb_row{
		padding:0 !important;
	}
}

@media only screen and (min-width: 700px){
	.landing-page .column-2{
	column-count:2;
	column-gap:30px;
	}
}

.member-benefits h4{
	line-height: 1em;
	padding-top:10px;
	padding-left:15px;
}


/*--------------------- Page layout settings ---------------------*/
.et_pb_extra_column_main{
	padding:0 !important;
}

.moneytalk .et_pb_row, .about-us .et_pb_row{
	padding:0;
} 

.moneytalk .tabbed-post-module{
	margin-top:20px;
	margin-bottom:20px;
} 
.et_extra_layout.et_pb_gutters3 .et_pb_row{
	margin:0 !important;
}
/* .et_pb_column{
	padding:0 !important;
} */

/* max width of web */
.et_pb_row{
	max-width:1280px;
}
/* padding between contents */
.et_pb_row{
	padding-top:0 !important;
}
/* padding-bottom for content  */
.et_pb_row_1{
	padding-bottom:0 !important;
}

@media only screen and (max-width:900px){
	.header-cta .text-wrapper .inner h3{
		line-height:1;
	}	
}

/* About-us contact-form */

@media only screen and (min-width:520px){
		.contact-form .wpcf7-not-valid-tip{
/* 		position:relative; */
		position:relative;
		width:auto;
			display:inline-block;
		float:right;
/* 		width:100%; */
/* 		text-align:right; */
		top:-28px;
}
		.contact-form .wpcf7-validation-errors{
		position:absolute;
		top:84%;
		width:65% !important;	
		right:0 !important;
		display:inline-block;	
	}
	.contact-form{
		margin-bottom:20px !important;
	}
}

.contact-form .wpcf7-not-valid-tip{
	font-size:12px !important;
	color:#f15e58 !important;
	line-height:1.3em;
}
.wpcf7-validation-errors{
	border:none !important;
		line-height:1.3em;
		font-size:12px;
		color:#f15e58;
		background-color: rgba(241,94,88,0.1);
		padding: 15px 15px !important;
		border-radius:10px;
	width:100%;
	margin:1em 0 !important;
}

/* 
.contact-form input{
	margin-bottom:20px;
} */

.contact-form p br{
	display:none;
}
.contact-form input[type=text]:focus,
.contact-form input[type=email]:focus,
.contact-form textarea:focus{
	color:#333 !important;
}

/************************************/
/************SARAH'S CODE ************/
/************************************/

/*sub menu dropdown*/

#menu-item-1849 .sub-menu {
	margin-left: -50px;
	margin-top: 10px;
}

#menu-item-1930 .sub-menu {
	margin-left: -50px;
	margin-top: 10px;
}

